Bug 1941154

Summary: gnome-shell-extensions-40.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gnome-shell-extensionsAssignee: Florian Müllner <fmuellner>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: debarshir, fmuellner, gnome-sig, michel, pikachu.2014
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gnome-shell-extensions-40.0-1.fc34 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-03-24 01:48:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2021-03-20 13:15:32 UTC
Latest upstream release: 40.0
Current version/release in rawhide: 40.0~rc-1.fc35
URL: http://wiki.gnome.org/Projects/GnomeShell/Extensions

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1195/

Comment 1 Upstream Release Monitoring 2021-03-20 13:15:37 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-03-20 13:15:38 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 3 Fedora Update System 2021-03-22 23:34:36 UTC
FEDORA-2021-b86f087d94 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b86f087d94

Comment 4 Fedora Update System 2021-03-23 02:02:12 UTC
FEDORA-2021-b86f087d94 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b86f087d94`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b86f087d94

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-24 01:48:26 UTC
FEDORA-2021-b86f087d94 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.